GetPriceList

Retrieves specific price list data with given id of given channel

get

Retrieves specific price list data with given id of given channel

Authorizations
AuthorizationstringRequired
Path parameters
channel_idintegerRequired

The channel ID of the resource.

Example: 5
idintegerRequired

Unique identifier of the resource

Example: 1
Responses
chevron-right
200

OK

application/json
pkinteger · int64Optional

Price List ID

namestring · max: 64Optional

Name of the price list.

Example: Standard Price List
codestring · max: 64 · nullableOptional

Unique code for the price list. Can be null or blank.

Example: shop_price_list
currencystring · enumOptional

Currency type for the price list.

Example: tryPossible values:
is_auto_syncbooleanOptional

Indicates whether the price list is auto-synchronized with an external integration.

Default: falseExample: true
created_datestring · date-timeOptional

Creation Date of the Price List

modified_datestring · date-timeOptional

Last Modification Date of the Price List

get
/api/v1/{channel_id}/price_lists/{id}/

Last updated

Was this helpful?